From version 26.1
edited by Andreea Popescu
on 2014/08/27 10:22
To version 27.1
edited by Andreea Popescu
on 2014/08/27 10:22
Change comment: There is no comment for this version

Summary

Details

EXOExtensionCode.ExtensionClass[0]
Compatibility
... ... @@ -1,1 +1,0 @@
1 -v1.0 requires XWiki v5.2+

Get Connected